<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index Page</title>
</head>
<body>
	<h2>You are at the index page</h2>

	<img src="../images/2.png" alt="Cat Image">

<ol type="a">
		<li><a href="index.html"> index.html</a></li>
		<li><a href="./index.html"> music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>